@media only screen and (max-width: 992px) {
.tgl-btn{
	background-color: var(--color-lg-blue);
	padding: 3px 5px;
}
}
@media only screen and (max-width: 600px) {
  .navbar-brand img{
	max-width: 220px;
	}
	.afa-2 .achieve-inner .personal-tittle p{
		font: 600 24px / 32px "Nunito", sans-serif;
	}

}